<?php
// $Id: search.php,v 1.1 2008/07/05 08:25:21 minahito Exp $
//%%%%%%	File Name search.php 	%%%%%
define("_SR_SEARCH","Hledat");
define("_SR_PLZENTER","Zadejte prosím požadované údaje!");
define("_SR_SEARCHRESULTS","Výsledky hledání");
define("_SR_NOMATCH","Na Váš dotaz se nepodařilo nic nalézt");
define("_SR_FOUND","Bylo nalezeno <b>%s</b> položek");
define("_SR_SHOWING","(Zobrazeno %d - %d)");
define("_SR_ANY","Kterékoliv (OR)");
define("_SR_ALL","Všechny (AND)");
define("_SR_EXACT","Přesně odpovídá");
define("_SR_SHOWALLR","Zobrazit vše nalezené");
define("_SR_NEXT","Další >>");
define("_SR_PREVIOUS","<< Předchozí");
define("_SR_KEYWORDS","Klíčová slova");
define("_SR_TYPE","Typ");
define("_SR_SEARCHIN","Hledat v");
define('_SR_KEYTOOSHORT', 'Klíčová slova musí být nejméně <b>%s</b> znaků dlouhá');
define('_SR_KEYIGNORE', 'Klíčová slova kratší než <b>%s</b> znaků budou ignorována');
define('_SR_SEARCHRULE', 'Vyhledávací pravidlo');
define('_SR_IGNOREDWORDS', 'Následující slova jsou kratší, než schválená minimální délka (%u chars) a nebyla zahrnuta do hledání:');
?>
